Subject: bug#19576: write-file writes the wrong buffer

From: Anders Lindgren <[email-masked]>
Date: Mon, 16 Nov 2015 21:05:50 +0100

>
> Conceptually it should be easy to do that.  Save/restore current buffer,
> selected window and frame.  But Alan (concerned about ‘follow-mode’),
> Pip (who unfortunately disappeared) and Eli are currently discussing how
> to fix ‘window-size-change-functions’ in various other ways as well.
> I'll try to get the fix of this bug applied there too.

This sounds good!

If Alan has any thoughts on follow mode, I'd be happy to discuss them. I
might need a bit of a refresher, though -- after all, I wrote it more than
twenty years ago.

    -- Anders